			/* Old bootstrap overrides start */

			.btn {
			    border-left: 0px;
			    border-width: 0 0 2px 0;
			    display: inline-block;
			    line-height: 24px;
			    letter-spacing: .1em;
			    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			    padding: 14px 30px 12px 30px;
			    font-size: 1.3em;
			    line-height: 24px;
			}

			.btn-small {
			    padding: 6px 20px 4px 20px;
			    text-transform: uppercase;
			    font-size: .8em;
			    font-weight: bold;
			    border-radius: 3px;
			}

			.btn-primary
			{
				
				background-color: #f1693c;
				border-bottom-color: #c94727;
			}


			.BootstrapTopbar_container {
			  width: 100%;
			  padding-right: 15px;
			  padding-left: 15px;
			  margin-right: auto;
			  margin-left: auto;
			}

			@media (min-width: 576px) {
			  .BootstrapTopbar_container {
			    max-width: 540px;
			  }
			}

			@media (min-width: 768px) {
			  .BootstrapTopbar_container {
			    max-width: 720px;
			  }
			}

			@media (min-width: 992px) {
			  .BootstrapTopbar_container {
			    max-width: 960px;
			  }
			}

			@media (min-width: 1200px) {
			  .BootstrapTopbar_container {
			    max-width: 1140px;
			  }
			}

			@media (min-width: 1200px) {
			  .BootstrapTopbar_container_isTeacher {
			    max-width: 1170px;
			  }
			}


			.BootstrapTopbar_row {
			  display: -ms-flexbox;
			  display: flex;
			  -ms-flex-wrap: wrap;
			  flex-wrap: wrap;
			  margin-right: -15px;
			  margin-left: -15px;
			}

			.BootstrapTopbar_no-gutters {
			  margin-right: 0;
			  margin-left: 0;
			}

			.BootstrapTopbar_no-gutters > .col,
			.BootstrapTopbar_no-gutters > [class*="col-"] {
			  padding-right: 0;
			  padding-left: 0;
			}

			.BootstrapTopbar_navbar {
			  position: relative;
			  display: -ms-flexbox;
			  display: flex;
			  -ms-flex-wrap: wrap;
			  flex-wrap: wrap;
			  -ms-flex-align: center;
			  align-items: center;
			  -ms-flex-pack: justify;
			  justify-content: space-between;
			  padding: 0.5rem 1rem;
			}

			.BootstrapTopbar_navbar .BootstrapTopbar_container,
			.BootstrapTopbar_navbar .BootstrapTopbar_container-fluid, .BootstrapTopbar_navbar .BootstrapTopbar_container-sm, .BootstrapTopbar_navbar .BootstrapTopbar_container-md, .BootstrapTopbar_navbar .BootstrapTopbar_container-lg, .BootstrapTopbar_navbar .BootstrapTopbar_container-xl {
			  display: -ms-flexbox;
			  display: flex;
			  -ms-flex-wrap: wrap;
			  flex-wrap: wrap;
			  -ms-flex-align: center;
			  align-items: center;
			  -ms-flex-pack: justify;
			  justify-content: space-between;
			}

			@media (max-width: 991.98px) {
			  .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container,
			  .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container-fluid, .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container-sm, .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container-md, .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container-lg, .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container-xl {
			    padding-right: 0;
			    padding-left: 0;
			  }
			}

			@media (min-width: 992px) {
			  .BootstrapTopbar_navbar-expand-lg {
			    -ms-flex-flow: row nowrap;
			    flex-flow: row nowrap;
			    -ms-flex-pack: start;
			    justify-content: flex-start;
			  }
			  .BootstrapTopbar_navbar-expand-lg .BootstrapTopbar_navbar-nav {
			    -ms-flex-direction: row;
			    flex-direction: row;
			    padding-bottom: .5rem;
			  }
			  .BootstrapTopbar_navbar-expand-lg .BootstrapTopbar_navbar-nav .dropdown-menu {
			    position: absolute;
			  }
			  .BootstrapTopbar_navbar-expand-lg .BootstrapTopbar_navbar-nav .BootstrapTopbar_nav-link {
			    padding-right: 1rem;
			    padding-left: 1rem;
			  }
			  .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container,
			  .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container-fluid, .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container-sm, .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container-md, .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container-lg, .BootstrapTopbar_navbar-expand-lg > .BootstrapTopbar_container-xl {
			    -ms-flex-wrap: nowrap;
			    flex-wrap: nowrap;
			  }
			  .BootstrapTopbar_navbar-expand-lg .BootstrapTopbar_navbar-nav-scroll {
			    overflow: visible;
			  }
			  .BootstrapTopbar_navbar-expand-lg .BootstrapTopbar_navbar-collapse {
			    display: -ms-flexbox !important;
			    display: flex !important;
			    -ms-flex-preferred-size: auto;
			    flex-basis: auto;
			  }
			  .BootstrapTopbar_navbar-expand-lg .BootstrapTopbar_navbar-toggler {
			    display: none;
			  }
			}

			.BootstrapTopbar_navbar-light .navbar-brand {
			  color: rgba(0, 0, 0, 0.9);
			}

			.BootstrapTopbar_navbar-light .navbar-brand:hover, .BootstrapTopbar_navbar-light .navbar-brand:focus {
			  color: rgba(0, 0, 0, 0.9);
			}

			.BootstrapTopbar_navbar-light .BootstrapTopbar_navbar-nav .BootstrapTopbar_nav-link {
			  color: rgba(0, 0, 0, 0.5);
			}

			.BootstrapTopbar_navbar-light .BootstrapTopbar_navbar-nav .BootstrapTopbar_nav-link:hover, .BootstrapTopbar_navbar-light .BootstrapTopbar_navbar-nav .BootstrapTopbar_nav-link:focus {
			  color: rgba(0, 0, 0, 0.7);
			}

			.BootstrapTopbar_navbar-light .BootstrapTopbar_navbar-nav .BootstrapTopbar_nav-link.disabled {
			  color: rgba(0, 0, 0, 0.3);
			}

			.BootstrapTopbar_navbar-light .BootstrapTopbar_navbar-nav .show > .BootstrapTopbar_nav-link,
			.BootstrapTopbar_navbar-light .BootstrapTopbar_navbar-nav .active > .BootstrapTopbar_nav-link,
			.BootstrapTopbar_navbar-light .BootstrapTopbar_navbar-nav .BootstrapTopbar_nav-link.show,
			.BootstrapTopbar_navbar-light .BootstrapTopbar_navbar-nav .BootstrapTopbar_nav-link.active {
			  color: rgba(0, 0, 0, 0.9);
			}

			.BootstrapTopbar_navbar-light .navbar-toggler {
			  color: rgba(0, 0, 0, 0.5);
			  border-color: rgba(0, 0, 0, 0.1);
			}

			.BootstrapTopbar_navbar-light .navbar-toggler-icon {
			  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
			}

			.BootstrapTopbar_navbar-light .navbar-text {
			  color: rgba(0, 0, 0, 0.5);
			}

			.BootstrapTopbar_navbar-light .navbar-text a {
			  color: rgba(0, 0, 0, 0.9);
			}

			.BootstrapTopbar_navbar-light .navbar-text a:hover, .BootstrapTopbar_navbar-light .navbar-text a:focus {
			  color: rgba(0, 0, 0, 0.9);
			}


			.BootstrapTopbar_navbar-nav {
			  display: -ms-flexbox;
			  display: flex;
			  -ms-flex-direction: column;
			  flex-direction: column;
			  padding-left: 0;
			  margin-bottom: 0;
			  list-style: none;
			}

			.BootstrapTopbar_nav-pills .BootstrapTopbar_nav-link {
			  border-radius: 0.5rem;
			}

			.BootstrapTopbar_nav-link:focus, .BootstrapTopbar_nav-link:hover {
			    text-decoration: none;
			}

			.BootstrapTopbar_nav-pills .BootstrapTopbar_nav-link.active,
			.BootstrapTopbar_nav-pills .show > .BootstrapTopbar_nav-link {
			  color: #fff;
			  background-color: #007bff;
			}

			.BootstrapTopbar_navbar-expand {
			  -ms-flex-flow: row nowrap;
			  flex-flow: row nowrap;
			  -ms-flex-pack: start;
			  justify-content: flex-start;
			}

			.BootstrapTopbar_navbar-expand > .BootstrapTopbar_container,
			.BootstrapTopbar_navbar-expand > .BootstrapTopbar_container-fluid, .BootstrapTopbar_navbar-expand > .BootstrapTopbar_container-sm, .BootstrapTopbar_navbar-expand > .BootstrapTopbar_container-md, .BootstrapTopbar_navbar-expand > .BootstrapTopbar_container-lg, .BootstrapTopbar_navbar-expand > .BootstrapTopbar_container-xl {
			  padding-right: 0;
			  padding-left: 0;
			}

			.BootstrapTopbar_navbar-expand .navbar-nav {
			  -ms-flex-direction: row;
			  flex-direction: row;
			  padding-bottom: .5rem;
			}

			.BootstrapTopbar_navbar-expand .navbar-nav .dropdown-menu {
			  position: absolute;
			}

			.BootstrapTopbar_navbar-expand .navbar-nav .BootstrapTopbar_nav-link {
			  padding-right: 0.5rem;
			  padding-left: 0.5rem;
			}

			.BootstrapTopbar_navbar-expand > .BootstrapTopbar_container,
			.BootstrapTopbar_navbar-expand > .BootstrapTopbar_container-fluid, .BootstrapTopbar_navbar-expand > .BootstrapTopbar_container-sm, .BootstrapTopbar_navbar-expand > .BootstrapTopbar_container-md, .BootstrapTopbar_navbar-expand > .BootstrapTopbar_container-lg, .BootstrapTopbar_navbar-expand > .BootstrapTopbar_container-xl {
			  -ms-flex-wrap: nowrap;
			  flex-wrap: nowrap;
			}

			.BootstrapTopbar_navbar-expand .navbar-nav-scroll {
			  overflow: visible;
			}

			.BootstrapTopbar_navbar-expand .navbar-collapse {
			  display: -ms-flexbox !important;
			  display: flex !important;
			  -ms-flex-preferred-size: auto;
			  flex-basis: auto;
			}

			.BootstrapTopbar_navbar-expand .navbar-toggler {
			  display: none;
			}

			.BootstrapTopbar_ml-auto,
			.BootstrapTopbar_mx-auto {
			  margin-left: auto !important;
			}

			.BootstrapTopbar_mr-auto,
			.BootstrapTopbar_mx-auto {
			    margin-right: auto!important;
			}

			.BootstrapTopbar_justify-content-end {
			  -ms-flex-pack: end !important;
			  justify-content: flex-end !important;
			}


			.BootstrapTopbar_btn {
			  display: inline-block;
			  font-weight: 400;
			  color: #212529;
			  text-align: center;
			  vertical-align: middle;
			  -webkit-user-select: none;
			  -moz-user-select: none;
			  -ms-user-select: none;
			  user-select: none;
			  background-color: transparent;
			  border: 1px solid transparent;
			  padding: 0.375rem 0.75rem;
			  font-size: 1rem;
			  line-height: 1.5;
			  border-radius: 0.5rem;
			  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
			}

			.BootstrapTopbar_btn-default {
			  	color: #555555;
			    background-color: #eeeeee !important;
			    border-bottom-color: #CCCCCC;
			}

			.BootstrapTopbar_dropdown-toggle {
			  white-space: nowrap;
			}

			.BootstrapTopbar_dropdown-toggle:after {
			    display: inline-block;
			    margin-left: .255em;
			    vertical-align: .255em;
			    content: "";
			    border-top: .3em solid;
			    border-right: .3em solid transparent;
			    border-bottom: 0;
			    border-left: .3em solid transparent;
			}

			.dropdown-menu {
			  position: absolute;
			  top: 100%;
			  left: 0;
			  z-index: 1000;
			  display: none;
			  float: left;
			  min-width: 10rem;
			  padding: 0.5rem 0;
			  margin: 0.125rem 0 0;
			  font-size: 1rem;
			  color: #212529;
			  text-align: left;
			  list-style: none;
			  background-color: #fff;
			  background-clip: padding-box;
			  border: 1px solid rgba(0, 0, 0, 0.15);
			  border-radius: 0.5rem;
			}

			.dropdown-menu-right {
			  right: 0;
			  left: auto;
			}

			.BootstrapTopbar_dropdown-item {
			  display: block;
			  width: 100%;
			  padding: 0.25rem 1.5rem;
			  clear: both;
			  font-weight: 400;
			  color: #212529;
			  text-align: inherit;
			  white-space: nowrap;
			  background-color: transparent;
			  border: 0;
			}

			.BootstrapTopbar_dropdown-item:hover, .BootstrapTopbar_dropdown-item:focus {
			  color: #16181b;
			  text-decoration: none;
			  background-color: #e9ecef;
			}

			.BootstrapTopbar_dropdown-item.active, .BootstrapTopbar_dropdown-item:active {
			  color: #fff;
			  text-decoration: none;
			  background-color: #007bff;
			}

			.BootstrapTopbar_dropdown-item.disabled, .BootstrapTopbar_dropdown-item:disabled {
			  color: #adb5bd;
			  pointer-events: none;
			  background-color: transparent;
			}

			.BootstrapTopbar_col-sm-6 {
			    position: relative;
			    width: 100%;
			    padding-right: 15px;
			    padding-left: 15px;
			}

			@media (min-width: 576px) {
				.BootstrapTopbar_col-sm-6 {
				    -webkit-flex: 0 0 50%;
				    flex: 0 0 50%;
				    max-width: 50%;
				}
			}


			/* Old bootstrap overrides end */


			/* Plato designs start */

			.bg-custom{
	          padding: 0;
	        }

	        .BootstrapTopbar_nav-link{
		        color: #fff!important;
			    text-transform: uppercase;
			    letter-spacing: .1em;
			    font-size: 13px;
			    display: block;
			    font-weight: 700;
			    padding: 3px 10px;
			    margin-right: 0;
			    margin-left: 5px;
		    }

	        .BootstrapTopbar_nav-link:hover{
		        background-color: #146c78;;
		    }

	        .BootstrapTopbar_nav-link_Homepage{
		        color: #66CCCC !important;
			    text-transform: uppercase;
			    letter-spacing: 0.1em;
			    font-size: 13.5px;
			    display: block;
			    font-weight: bold;
			    padding-right: 1rem !important;
			    padding-left: 1rem !important;
			    margin-left: 0px;
			    margin-right: 0px;
			    padding-top: 6px;
			    padding-bottom: 6px;
		    }

	        .BootstrapTopbar_nav-link_Homepage:hover{
		        background-color: #0d8b9c;
    			color: white !important;
		    }

		    @media (min-width: 768px) {
				.BootstrapTopbar_navbar-nav {
				    float: none;
				    margin: 0;
				}
			}

	        .BootstrapTopbar_navBarCust {
		    	position: relative;
		    	min-height: 0;
		    	margin-bottom: 0;
		    	border: none;
		    	font-size: 16px !important;
		    	content: normal !important;
	        }

	        .BootstrapTopbar_navBarCust:before {		    
		    	display: flex;
		    	content: normal !important;
	        }

	        .BootstrapTopbar_navBarCust:after {	
	        	display: flex;	    
		    	content: normal !important;
	        }

	        @media (min-width: 992px) {
		        .BootstrapTopbar_navBarCust_Homepage_LoggedIn {
		        	margin-left: 5%;
		        }

		       	.BootstrapTopbar_navBarCust_Homepage_LoggedOut {
		        	margin-left: 30%;
		        }
		    }

	        @media (min-width: 1210px) {
		        .BootstrapTopbar_navBarCust_Homepage_LoggedIn {
		        	margin-left: 20%;
		        }

		       	.BootstrapTopbar_navBarCust_Homepage_LoggedOut {
		        	margin-left: 40%;
		        }

		    }

			.BootstrapTopbar_mainNavWrapper {
			    display: -webkit-flex;
			    display: flex;
			    -webkit-align-items: center;
			    align-items: center;
			    height: 40px;
			    padding: 0 1rem;
			    color: #fff;
			    z-index: 10;
			    background-color:#62c3ca;;
			    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
			    -webkit-font-smoothing: antialiased;
			    -moz-osx-font-smoothing: grayscale;
			    -webkit-user-select: none; /* Safari */        
				-moz-user-select: none; /* Firefox */
				-ms-user-select: none; /* IE10+/Edge */
				user-select: none; /* Standard */
			}

	        @media (min-width: 767px) {
				.BootstrapTopbar_mainNavWrapper {
				    height: 73px;
				}
			}

			.BootstrapTopbar_AltWhiteTopBar {
				background-color: rgba(255,255,255, 0.9);
				position: fixed; 
			    top: 0px;
			    left: 0px;
			    width: 100%;
			    z-index: 2;
			}	

			.BootstrapTopbar_customContain {
			    width: 1170px;
			    padding-left: 0;
			    padding-right: 0;
			}

			.BootstrapTopbar_brandText {
			    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
			    color: #fff;
			    font-weight: 400;
			    font-size: 1.7rem;
			    margin-right: 15px;
			}

			.BootstrapTopbar_logoImg {
			    width: 134px;
			    height: 20px;
			}

			@media (min-width: 767px) {
				.BootstrapTopbar_logoImg {
				    width: 174px;
				    height: 26px;
				}
			}

			.BootstrapTopbar_mobileMenu {
				display: none;
    			padding: 0;
			}

			@media (max-width: 991px) {
				.BootstrapTopbar_mobileMenu {
				    display: block;
				}
			}

	        .open .hamburger {
	          background-image: url("https://assets.adaptedmind.com/vod/adaptedmind.adaptedmind/plato/topnav/icon_x.svg");
	        }

	        .open .hamburger.hamburger_Homepage {
	          background-image: url("https://assets.adaptedmind.com/vod/adaptedmind.adaptedmind/plato/topnav/icon_x_turquoise.svg");
	        }


			.BootstrapTopbar_hamburger {
			    background-image: url(https://assets.adaptedmind.com/vod/adaptedmind.adaptedmind/plato/topnav/icon_hamburger.svg);
			    display: inline-block;
			    padding: 12px 20px;
			    width: 28px;
			    height: 20px;
			    content: "";
			    display: block;
			    background-position: 50%;
			    background-repeat: no-repeat;
			    background-size: auto auto;
			    background-size: initial;
			}

			.BootstrapTopbar_hamburger_Homepage {
			    background-image: url(https://assets.adaptedmind.com/vod/adaptedmind.adaptedmind/plato/topnav/icon_hamburger_turquoise.svg);
			}

			.@media (min-width: 992px) {
				.BootstrapTopbar_hamburger {
				    padding: 20px;
				    display: none;
				}
			}

			.BootstrapTopbar_mobileDropMenu {
			    margin: 0px;
			    width: -webkit-max-content;
			    width: max-content;
			    font-size: 16px;
			    padding: 10px 15px 10px 15px;
			}

			/*
			@media (max-width: 767px) {
				.BootstrapTopbar_mobileDropMenu {
				    width: 250px;
				}
			}
			*/

			.BootstrapTopbar_navNavy {
			    color: #646993;
			    font-weight: 700;
			    text-transform: uppercase;
			    font-size: 14px;
			    padding: 7px 15px;
			}

			@media (max-width: 991px) {
				.BootstrapTopbar_hideOnMobile {
				    display: none;
				}
			}

			.BootstrapTopbar_navLink {
			    color: #fff !important;
			    text-transform: uppercase;
			    letter-spacing: .1em;
			    font-size: 13px;
			    display: block;
			    font-weight: 700;
			    padding: 3px 10px;
			    margin-right: 0;
			    margin-left: 5px;
			    padding-right: .85rem !important;
    			padding-left: .85rem  !important;
			}

			.BootstrapTopbar_navLink:hover {
			    background-color: #146c78;
			}

			@media (max-width: 1210px) {
				.BootstrapTopbar_monsterNav {
				    display: none;
				}
			}

			@media (max-width: 991px) {
				.BootstrapTopbar_monsterNav_LoggedOut {
				    display: none;
				}
			}


			.BootstrapTopbar_monsterImg {
			    width: 145px;
			    height: 100%;
			    margin-top: 16px;
			}
			
			.BootstrapTopbar_navDropdownText {
			    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
			    padding: 6px 20px 4px;
			    text-transform: uppercase;
			    font-size: .7em;
			    font-weight: 700;
			    border-width: 0 0 2px;
			    display: inline-block;
			    line-height: 24px;
			    letter-spacing: .1em;
			    background-color: #fff;
			    border-color: #ccc;
			}	

			.BootstrapTopbar_NonMobileDropdownMenu {
				margin: 0px;
    			font-size: 16px;
    			padding: 1rem 0;
    			width: 160px;
			}

			.BootstrapTopbar_DropdownItem {
				padding: .5rem 1.5rem;
			}

			@media (max-width: 991px) {
				.BootstrapTopbar_BecomeMember {
					margin-top: 10px;
				}
			}

			@media (max-width: 1210px) {
				.BootstrapTopbar_col-sm-6_BeginEnrollmentPage {
					
				}
			}

			@media (max-width: 575px) {
				.BootstrapTopbar_BecomeMember {
					display: block;
				}
			}

			.BootstrapTopbar_NonMobile_nav-item {
				display: flex;
			    justify-content: center;
			    align-items: center;
			    text-align: center;
			}

			/* Plato designs end */